<bugID>1210936<Summary>Remote New Tab Content Frame and AboutRedirector location</Summary><Description>This bug is about implementing the remote newtab about page location.

The Remote newtab page is made accessible by navigating to about:remote-newtab.

This loads an xhtml page in a content frame which contains an iframe and a content script to manage communications with the page.</Description></bugID>